*,
*::before,
*::after {
  box-sizing: border-box;
}

h1 {
  margin-bottom: 0;
}

ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

a {
  display: block;
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
}

body {
  font-family: Roboto, 'Noto Sans TC', sans-serif;
}

main.container-fluid {
  padding: 16px 60px;
}

/** Text */
.text-color-main {
  @include text-color($main);
}
.text-color-gray-500 {
  @include text-color($gray-500);
}

.w-15 {
  width: 15%;
}
.w-30 {
  width: 30%;
}
